Hi,

I need php-devel for php 5.4.29 to compile a Xcache version that is compatible with the php version the server has...

I have searched the web for a php-devel for this versions for SLES 11 and i can't find it anywere.

Could someone help me on this one?

I'm running webserver as a front end for an aplication that only supports php 5.4.x...

I found this version of XCache: http://xcache.lighttpd.net/pub/Relea...e-3.1.0.tar.gz but i need php-devel to procede with the compilation.

Thanks in advanced.